﻿#index_page #center_area #news_area p {
	/*font-size: 12px;*/
	line-height: 20px;
}
#index_page #center_area h3{
	margin:5px;
}
#index_page #center_area h4{
	font-size: 14px;
	width:20em !important;
}

/*最新ニュース一番上の記事用*/
#index_page #center_area #news_area .pickup h4{
	font-size:14px;
	width:25em !important;
	float:none;
}
#index_page #center_area #news_area .pickup{
	height:auto;
}
#index_page #center_area #news_area {
	margin-bottom: 20px;
}
#index_page #center_area #news_area .genre {
	float: right;
	font-size:10px;
}
#index_page #center_area #news_area .genre span{
	font-size: 11px;
	width:78px;
	height:18px;
	display:inline-block;
	background:#fff;
	text-align:center;
	border:solid 1px #019F52;
	border-radius:3px;
	color:#019F52;
	margin-right:20px;
}
#index_page #center_area #news_area ul {
	margin-bottom: 10px;
}

#index_page #center_area #news_area ul li {
	line-height: 20px;
	height: 20px;
	padding:8px 10px;
	border-bottom: 1px solid #ddd;
	overflow:hidden;
}
#index_page #center_area #news_area h4{
	float:left;
}
#index_page #center_area ul li dl dt{
	width: 130px;
	float: left;
}
#index_page #center_area ul li dl dd{
	width:330px;
	float:left;
	line-height: 1.6;
	margin-bottom:5px;
	position:relative;
}
#index_page #center_area ul li dl dd span{
	position:absolute;
	right:0px;
	bottom:0;
	background:#fff;
	padding-left:25px;
	z-index:1;
}
#center_area #news_area ul+p{
	margin-bottom: 20px;
}

#index_page #center_area p.calendar {
	margin-top: 10px;
	margin-bottom: 20px;
}
